@import url(https://fonts.googleapis.com/css?family=Open+Sans|Raleway);
@import url(https://fonts.googleapis.com/css?family=Raleway:900);
@import url('https://fonts.googleapis.com/css?family=Montserrat:200,300,400,600,700,800,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kaushan+Script&family=Poppins:wght@300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400;500;600;700&display=swap');






@font-face {
    font-family:Mont-Black;
    src: url(../fonts/Mont-Black.otf);
}
@font-face {
    font-family:Mont-Bold;
    src: url(../fonts/Mont-Bold.otf);
}
@font-face {
    font-family:Mont-Book;
    src: url(../fonts/Mont-Book.otf);
}



*,:after,:before{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}
body,html{
    font-size:100%;
    padding:0;
    margin:0;
     height: 100%;
} 

body {
  overflow-x: hidden;
  height: 100%
}


.text-center {
    text-align: center;
}






.nav-header img {
    width: 86px!important;
    height: auto;
}

/*****HOME SECTION******/


.main-body-wrapper {
    background-color: #000;
}


.on-load-modal h5 {
  
   font-family: 'Cinzel', serif;
    color: #505050;
    font-size: 150%;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 1em;
 
}


.on-load-modal p {
  
   font-family: 'Cinzel', serif;
    color: #505050;
    font-size: 95%;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 1em;
 
}


.submit-btn input[type="submit"] {
    border:none;
    font-family: 'Cinzel', serif;
    color:#fff;
    font-size: 100%;
	border-radius: 0px;
    float: right;
    padding: .5em ;
    font-weight: 500;
    width: 30%;
   background-color:#FDC070;
}
.submit-btn input[type="submit"]:hover {
    background-color:#FDC070;
}



.showcase {
	height: 100vh;
    min-height: 500px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
	padding: 0 20px;
    margin-bottom: 0px!important;
}

.video-container {
	position: absolute;
	top: 50;
	left: 0;
	width: 100%;
	height: 100%;
     min-height: 500px;
	overflow: hidden;
	 background:url(../images/poster.jpg) repeat center top;
}

.video-container video {
	min-width: 100%;
	min-height: 100%;
  position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	object-fit: cover;
}

.video-container:after {
	content: '';
	z-index: 1;
	height: 100%;
	width: 100%;
	top: 50;
	left: 0;
	background: rgba(0, 0, 0, 0.7);
	position: absolute;
}

.content {
	z-index: 2;
    margin-top: -45px!important;
}



.showcase h1 {
   font-family: 'Cinzel', serif;
    color: #fff;
    font-size: 450%;
    font-weight: 600;
    letter-spacing: 3px;
    line-height: 1em;
    margin:0.2em auto;
}


.showcase h1 span {
    border-bottom: #fff 1px solid;
}


 .showcase h5 {
  font-family: 'Cinzel', serif;
    color: #fff;
    font-size: 140%;
    font-weight: 400;
    letter-spacing: 1px;
     margin: 1.4em auto 0.8em auto;
}


.showcase button {
   background-color:#FDC070;
    padding: 10px 30px;
    border:none;
    border-radius: 0px;
}


.showcase button a {
    font-family: 'Cinzel', serif;
    color: #fff;
    font-size: 100%;
    font-weight: 500;
    letter-spacing: 1px;
}



.showcase button  {
    font-family: 'Cinzel', serif;
    color: #fff;
    font-size: 100%;
    font-weight: 500;
    letter-spacing: 1px;
}



.showcase button:hover  {
    font-family: 'Cinzel', serif;
    color: #fff;
    font-size: 100%;
    font-weight: 500;
    letter-spacing: 1px;
}

.showcase button a:hover {
    font-family: 'Poppins', sans-serif;
    color: #fff;
    font-size: 100%;
    font-weight: 500;
    letter-spacing: 1px;
}


.my-tile h2 {
    font-family: 'Cinzel', serif;
    color: #fff;
    font-size: 400%;
    font-weight: 700; 
}


.my-tile h3 {
    font-family: 'Cinzel', serif;
    color: #fff;
    font-size: 320%;
    font-weight: 500; 
    margin-top: 4em;
    text-align: left;
}

.my-tile h3 span {
    border-bottom: #fff 2px solid;
}


#body-wrapper {
    background: #070707;
    padding: 1em 0 3.4em 0;
    margin-top: 0px!important;
}

.home-content {
    margin-top: 6em;
}

.forward-arrow img {
    width:30px;
    height: auto;
}

.my-content p {
     font-family: 'Poppins', sans-serif;
    color: #fff;
    font-size:90%;
    text-align: left;
    font-weight: 400; 
    line-height: 1.8em;
}


.my-content p a {
   font-family: 'Poppins', sans-serif;
    color: #FDC070;
    font-size:100%;
    text-align: left;
    font-weight: 500; 
}

.my-content p a:hover {
    color: #FDC070;
    text-decoration-line: none;
}


.tower-home {
    margin-top: 8em;
}

.tower-home-right {
    border-bottom:#FDC070 1px solid; 
}

.tower-home h3 {
     font-family: 'Cinzel', serif;
    color: #FDC070;
    font-size:220%;
    text-align: left;
    font-weight: 300; 
    letter-spacing: 2px;
}

.tower-home-right p a{
     font-family: 'Poppins', sans-serif;
    color: #FDC070;
    font-size:90%;
    text-align: left;
    font-weight: 200; 
    letter-spacing: 1px;
    float: right!important;
   position:absolute;
      bottom:0;
    left:65%;
}




.home-amenities-container {
  position: relative;
  width:100%;
  height:auto;    
 margin:1.5rem auto;  
overflow: hidden;
  /* -- Prevent flicker -- */
  -webkit-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0); 
    
}


.home-amenities-container img{
   
    height: auto;
     border-radius: 0px;
    max-width: 100%;
    margin-top: 4em;
  height: auto;
  display: block;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
   
}



.home-amenities-container img:hover {
  -webkit-transform: scale(1.25);
  -moz-transform: scale(1.25);
  -ms-transform: scale(1.25);
  -o-transform: scale(1.25);
  transform: scale(1.25);
     border-radius: 0px;
}



.home-amenities-caption {
  position: absolute;
  bottom: 0;
  left: 0%;
  width:100%;
  padding-left: 15px; 
    bottom:40%;
}

.home-amenities-caption h6 {
  color:#fff; 
 font-family: 'Cinzel', serif;
    font-weight: 400;
    font-size: 240%;
       
}












.back-to-top {
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: none;
}



footer{
      background:url(../images/footer-bg.jpg) repeat center top;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    padding: 60px 5px 40px 5px;
}


footer h6 {
    font-family: 'Poppins', sans-serif; 
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 1px;
    margin-top:1%;
     margin-bottom:4%;
    padding-left: 0;
    margin-left: 0;
    color:#fff;
}

footer img {
    width:25px;
    height:auto;
}

.footer-logo img  {
    width:130px;
    height:auto;
}


.footer-social img {
     width:50px;
    padding: 0.6em 0.3em;
    height:auto;
}

footer h5 {
    font-family: 'Poppins', sans-serif; 
    font-weight: 400;
    font-size:100%;
    letter-spacing: 1px;
    margin-top:4%;
     margin-bottom:6%;
    padding-left: 0;
    margin-left: 0;
    color:#fff;
}


footer h5 span {
    border-bottom:#FDC070 2px solid;
   
}




.footer-social h6 {
    font-family: 'Poppins', sans-serif; 
    font-weight: 400;
    font-size:100%;
    letter-spacing: 1px;
    margin-top:4%;
     margin-bottom:2%;
    padding-left: 0;
    margin-left: 0;
    color:#fff;
}

footer ul {
   margin-right: 0;
    margin-left: 0%;
    margin-bottom: 0;
    margin-top: 0;
      padding:0;
    font-family: 'Poppins', sans-serif; 
    font-weight: 400;
}

footer  ul li {
    display: inline; 
    margin:0 auto;
    padding-right: 2%;
    padding-top: 2%;
    padding-bottom: 9%;
    font-family: 'Poppins', sans-serif; 
    font-weight: 400;
}

footer  ul li a {
   text-align: left!important;
    color:#fff;
    font-family: 'Poppins', sans-serif; 
    font-weight: 400;
    font-size: 13px;
    
    
}

footer  ul li a:hover {
    text-decoration: none;
}



footer p {
    text-align: left!important;
    font-family: 'Poppins', sans-serif; 
    font-weight: 400;
    color:#fff;
    font-size: 13px;
}

footer p a{
    text-align: left!important;
    color:#fff;
    font-family: 'Poppins', sans-serif; 
    font-weight: 400;
    font-size: 13px;
}


footer p a:hover{
    text-align: left!important;
    color:#fff;
}

.footer2 {
    background-color: #0c0c0c;
    padding-top: 15px;
    padding-bottom: 0px;
    color:#fff;
}

.footer2 p a{
    opacity: 0.8;
    font-size: 12px;
    font-family: 'Poppins', sans-serif; 
    font-weight: 400;
    color:#fff;
}

.footer2 p a:hover{
    opacity: 0.8;
    font-size: 12px;
    font-family: 'Poppins', sans-serif; 
    font-weight: 400;
    color:#fff;
    text-decoration: none;
}



.project-tab {
    padding: 1%;
    margin-top: 2%;
    font-family: 'Montserrat', sans-serif;   
}

/*.project-tab #tabs{
    background: #007b5e;
    color: #eee;
}*/
.project-tab #tabs h6.section-title{
    color: #eee;
}
.project-tab #tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color:#FDC070;
     font-family: 'Cinzel', serif;
    background-color: transparent;
    border-color: transparent transparent #f3f3f3;
    border-bottom: 3px solid !important;
    font-size:150%;
    font-weight: 500;
}
.project-tab .nav-link {
    font-family: 'Cinzel', serif;
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color:#fff;
    font-size:150%;
    font-weight: 500;
}
.project-tab .nav-link:hover {
    border: none;
}
.project-tab thead{
    background: #f3f3f3;
    color: #333;
}
.project-tab a{
    text-decoration: none;
    color: #333;
    font-weight: 600;
}

#nav-profile h5 {
   font-family: 'Cinzel', serif; 
     color:#fff;
    font-size:100%;
    font-weight: 500;
        margin-top:15px;
}




@media(max-width:720px) {
    
.showcase h1 {
   font-family: 'Cinzel', serif;
    color: #fff;
    font-size: 400%;
    font-weight: 600;
    letter-spacing: 3px;
    line-height: 1em;
    margin:0.2em auto;
}


.showcase h1 span {
    border-bottom:none;
}


 .showcase h5 {
  font-family: 'Cinzel', serif;
    color: #fff;
    font-size: 140%;
    font-weight: 400;
    letter-spacing: 1px;
     margin: 1.4em auto 0.8em auto;
}
    
    
.my-tile h2 {
    font-family: 'Cinzel', serif;
    color: #fff;
    font-size: 380%;
    font-weight: 700; 
}


.my-tile h3 {
    font-family: 'Cinzel', serif;
    color: #fff;
    font-size: 280%;
    font-weight: 500; 
    margin-top: 1.5em;
    text-align: left;
}

.my-tile h3 span {
    border-bottom:none;
}
    
 
.home-amenities-container img{
    height: auto;
     border-radius: 0px;
    max-width: 100%;
  margin-top: 0.5em;
  height: auto;
  display: block;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
   
}



.home-amenities-container img:hover {
  -webkit-transform: scale(1.25);
  -moz-transform: scale(1.25);
  -ms-transform: scale(1.25);
  -o-transform: scale(1.25);
  transform: scale(1.25);
     border-radius: 0px;
}



.home-amenities-caption {
  position: absolute;
  bottom: 0;
  left: 0%;
  width:100%;
  padding-left: 15px; 
    bottom:20%;
}

.home-amenities-caption h6 {
  color:#fff; 
 font-family: 'Cinzel', serif;
    font-weight: 400;
    font-size: 140%;
       
}
    
.tower-home-right {
    border-bottom:#FDC070 1px solid; 
}    
    
.tower-home h3 {
     font-family: 'Cinzel', serif;
    color: #FDC070;
    font-size:200%;
    text-align: left;
    font-weight: 300; 
    letter-spacing: 2px;
    padding: 2em 0px 1.2em 0px;
}    
    
    
    .tower-home-right p a{
     font-family: 'Poppins', sans-serif;
    color: #FDC070;
    font-size:90%;
    text-align: left;
    font-weight: 200; 
    letter-spacing: 1px;
    float: right!important;
   position:absolute;
      bottom:0;
    left:60%;
}

    
 
.project-tab #tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color:#FDC070;
     font-family: 'Cinzel', serif;
    background-color: transparent;
    border-color: transparent transparent #f3f3f3;
    border-bottom: 3px solid !important;
    font-size:120%;
    font-weight: 500;
     padding-top: 1.5em;
}
.project-tab .nav-link {
    font-family: 'Cinzel', serif;
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color:#fff;
    font-size:120%;
    font-weight: 500;
    padding-top: 1.5em;
}    
    
.tower-home {
    margin-top: 1.5em;
}    
    
    
}


/*******ABOUT US**********/

#about-wrapper {
     background:url(../images/about-bg.jpg) repeat center top;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    padding:8.5em 0px;  
}


.about-content {
    padding: 2em 0px;
}

.about-content p {
   font-size: 90%;
    font-family: 'Poppins', sans-serif; 
    font-weight: 300; 
    margin-top: 1.5em;
    color:#fff;
}


.about-content h6 {
    color:#FDC070;
     font-family: 'Cinzel', serif;
    font-size:140%;
    font-weight: 500;
     padding-top: 1.5em;
}


.about-content button {
   background-color:#FDC070;
    padding: 10px 30px;
    border:none;
    border-radius: 0px;
}


.about-content button a {
   font-family: 'Poppins', sans-serif;
    color: #fff;
    font-size: 110%;
    font-weight: 500;
    letter-spacing: 1px;
}

.about-content button a:hover {
    font-family: 'Poppins', sans-serif;
    color: #fff;
    font-size: 110%;
    font-weight: 500;
    letter-spacing: 1px;
    text-decoration: none;
}


@media(max-width:720px) {
    #about-wrapper {
     background:url(../images/about-bg.jpg) repeat center top;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    padding:5em 0px;  
}
}


/******3BHK*******/


.bhkcontent h3 {
    font-family: 'Cinzel', serif;
    color: #fff;
    font-size: 300%;
    font-weight: 700; 
}


.bhkcontent h5 {
    font-family: 'Cinzel', serif;
    color:#FDC070;
    font-size: 200%;
    font-weight: 500; 
    margin-top: 4em;
    text-align: left;
}


.bhkcontent h6 {
    font-family: 'Cinzel', serif;
    color: #FDC070;
    font-size: 180%;
    font-weight: 500; 
    text-align: left;
     margin-top: 1em;
}

.bhkcontent p {
     font-family: 'Poppins', sans-serif;
    color: #fff;
    font-size:110%;
    text-align: left;
    font-weight: 300; 
    line-height: 1.8em;
}


/*******Contact*******/
#contact-wrapper {
    background-color: #000;
    padding:2em 1em;
    height: 100vh;
    min-height:700px;
}

.contact-right {
    padding-left: 2.5em;
    margin-top: 5em;
}

#contact-wrapper h6{
color:#FDC070;
font-family: 'Cinzel', serif;
font-size: 120%;
margin-top: 0.5em;    

}
 
#contact-wrapper p {
     font-family: 'Poppins', sans-serif;
    color: #fff;
    font-size:90%;
    text-align: left;
    font-weight: 300; 
    line-height: 1.8em;
}

.contact-large {
    display: block;
}

.contact-mobile {
    display:none;
}


@media(max-width:1030px) {
    
 
  #contact-wrapper {
    background-color: #000;
    padding:2em 1em;
    height:auto;
    min-height:auto;
} 
    
 .contact-right {
    padding-left: 0.5em;
    margin-top: 1em;
} 
    
.contact-large {
    display:none;
}

.contact-mobile {
    display:block;
}
    
    
    
}



.footer-social-contact img {
    width: 50px!important;
    height: auto;
}

.footer-social-contact ul {
    padding-left: 0px!important;
}

.footer-social-contact ul li  {
    display: inline-block;
    padding: 0.5em;
}




textarea {
    border: #142240 1px solid ;
    margin-top: 3%;
    border-radius: 3px;
    padding-left: 5px;
}


textarea::placeholder {
  color: #333;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #333;
}

::-ms-input-placeholder { /* Microsoft Edge */
 color: #333;
}




.btn-submit {
    background:#fff;
    color:#ff5844;
    border-radius: 0px;
    border:#ff5844 1px solid;
    padding: 7px 32px;
    border-radius: 5px;
    transition: 0.9s;
}

.btn-submit:hover {
    background:#ff5844;
    border-radius: 5px;
    color:#fff;
    border:#fff 1px solid;
    padding: 7px 32px;
}



@media(max-width:430px) {
    
 
   
    
    
    
}



.whatsapp {
    position: fixed;
    left:10px;
    bottom:30px;
    background-color: green;
    padding: 10px;
    border-radius: 5px;
    z-index: 10000;
}
.whatsapp h5 {
    color: white;
    background: #20b20f;
    padding: 12px;
    border-radius: 10px;
}

.whatsapp  img {
    width: 55px;
    height: auto;
}





/******BUSINESS CARD****/
/******BUSINESS CARD****/

.bussiness-wrapper{
    background-color: #164b75;
   -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    height:100vh;
    display: flex;
    align-items: center;
    align-content: center;
    min-height:700px;
    width:auto;    
  padding:40px 0 20px 0;        
}


.bussiness-wrapper h3 {
     color:#fff;    
  font-size:220%;
 margin-top:1px;
    font-weight: 600;
    letter-spacing: 1px;
   font-family: 'Montserrat', sans-serif;  
}


.bussiness-wrapper h4 {
     color:#fff;    
  font-size:160%;
 margin-top:1px;
    font-weight: 600;
    letter-spacing: 0px;
   font-family: 'Montserrat', sans-serif;  
}


.business-card-details {
    background: #fff;
    border-radius: 50px;
    padding: 13px 25px 3px 25px;
    margin: 10px auto;
    width: 320px;
}

.bussiness-wrapper h5 {
     color:#000;    
  font-size:100%;
    font-weight: 600;
    letter-spacing: 0px;
   font-family: 'Montserrat', sans-serif;  
}

.bussiness-wrapper h5 a {
     color:#000;    
  font-size:100%;
    font-weight: 600;
    letter-spacing: 0px;
   font-family: 'Montserrat', sans-serif;  
}


.profile-img img  {
    width: 250px;
    height: auto;
    margin-top: 25px;
}
  

.business-card-logo img {
    width: 280px;
    height: auto;
    margin-top: 25px;
}
   


@media(max-width:1366px) {
 
    .bussiness-wrapper{
   background-color: #164b75;
   -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    height:100vh;
    min-height:800px;
    width:auto;    
  padding:20px 0 20px 0; 
   display: flex;
  align-items: center;
  justify-content: center;        
}
    
}


@media(max-width:720px) {
   
    
    .bussiness-wrapper h3 {
     color:#fff;    
  font-size:200%;
 margin-top:1px;
    font-weight: 600;
    letter-spacing: 1px;
   font-family: 'Montserrat', sans-serif;  
}


.bussiness-wrapper h4 {
     color:#fff;    
  font-size:140%;
 margin-top:1px;
    font-weight: 600;
    letter-spacing: 0px;
   font-family: 'Montserrat', sans-serif;  
}


.business-card-details {
    background: #fff;
    border-radius: 50px;
    padding: 13px 25px 3px 25px;
    margin: 20px auto;
    width: 300px;
}

.bussiness-wrapper h5 {
     color:#000;    
  font-size:85%;
    font-weight: 600;
    letter-spacing: 0px;
   font-family: 'Montserrat', sans-serif;  
}

.bussiness-wrapper h5 a {
     color:#000;    
  font-size:85%;
    font-weight: 600;
    letter-spacing: 0px;
   font-family: 'Montserrat', sans-serif;  
}


.profile-img img  {
    width: 210px;
    height: auto;
    margin-top: 25px;
}
  

.business-card-logo img {
    width: 140px;
    height: auto;
    margin-top: 20px;
}
    
}
    